ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "f186c0d6-c8bc-11ec-a556-005056a5c4e8"
    Код: "000003328"
    UIDСценария: "7c758816-c8bc-11ec-a556-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Ввод Расходной накладной на основании Заказа покупателя в новой базе"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Ввод Расходной накладной на основании Заказа покупателя"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

